/home/travis/build/boostorg/boost/boost/geometry/strategies/concepts/distance_concept.hpp File Reference

## Classes

struct | boost::geometry::concept::PointDistanceStrategy< Strategy, Point1, Point2 >
| Checks strategy for point-point or point-box or box-box distance. More...
struct | boost::geometry::concept::PointSegmentDistanceStrategy< Strategy, Point, PointOfSegment >
| Checks strategy for point-segment distance. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::concept

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK